.wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    min-height: 100vh;
    padding: 20px;
}
.wrapper #formContent {
    position: relative;
    width: 400px;
    border: 1px solid lightcoral;
    padding: 20px;
    padding-top: 100px;
    border-radius: 8px;
}

.wrapper #formContent .first {
    position: absolute;
    top: -100px;
    left: calc(50% - 100px);
}
